  @charset "UTF-8";

.mainvisual .tit{
  width: 100%;
  top: 0;
}
@media screen and (max-width: 767px) {
  .mainvisual .tit{
    max-width: none;
  }
}

.conts{
  background: url(/bunjyo/dazaifukokubu/img/top/kukaku-bg.jpg) repeat center center / 150px #ecd9cf;
  color: #866659;
  padding: 125px 0 200px;
  position: relative;
  overflow-x: hidden;
}
.conts .inner{
  position: relative;
  max-width: 1094px;
  width: 90%;
  margin: 0 auto;
}
 .conts .ill{
  position: absolute;
  top: -5%;
  right: -22%;
  max-width: 360px;
  width: 40%;
}
.conts .inner .txt{
  text-align: center;
  margin: 120px 0 50px;
  font-size: clamp(15px,2.4vw,38px);
  line-height: 1.6;
}
.conts .inner a.btn{
  display: flex;
  justify-content: center;
  padding: 20px 5px 45px;
  color: #fff;
  position: relative;
  text-decoration: none;
  max-width: 850px;
  width: 100%;
  font-size: clamp(14px,2vw,28px);
  line-height: 1.4;
  transition: .3s;
  text-align: center;
  margin: 0 auto;
  background: #b85d5d;
  border: solid 1px #b85d5d;
}
.conts .inner a.btn:hover{
  background-color: #fff;
  color: #b85d5d;
}
.conts .inner a.btn:after{
  content: '';
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  border-width: 18px 15px 0px 15px;
  transition: .3s;
}
.conts .inner a.btn:hover:after{
  border-color: #b85d5d transparent transparent transparent;
}
@media screen and (max-width: 767px) {
  .conts{
    background: url(/bunjyo/dazaifukokubu/img/top/kukaku-bg.jpg) repeat center center / 75px #ecd9cf;
    padding: 60px 0 50px;
  }
  .conts .inner .txt{
    margin: 60px 0 30px;
  }
  .conts .inner a.btn{
    display: block;
    padding: 20px 5px;
  }
  .conts .inner a.btn:after{
    bottom: 5px;
    border-width: 10px 7px 0px 7px;
  }
}

@keyframes shiny {
  0% { left: -20%; }
  10% { left: 140%; }
  100% { left: 140%; }
}

.kukakuzu{
  position: relative;
}
.kukakuzu .link{
  position: absolute;
  display: block;
  transition: .3s;
  overflow: hidden;
}
.kukakuzu .link:after{
  content: '';
  position: absolute;
  top: -10%;
  left: -20%;
  width: 40px;
  height: 100%;
  transform: scale(2) rotate(20deg);
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .75) 100%, rgba(255, 255, 255, 0) 0%);
  transition: 300ms;
  animation: shiny 2s ease-in-out infinite;
}
.kukakuzu .link:hover{
  background-color: rgba(255,255,255,.4);
}
.kukakuzu .p01{
  width: 17%;
  height: 13.75%;
  left: 33.5%;
  top: 24.15%;
}
.kukakuzu .p03{
  width: 15%;
  height: 17.75%;
  right: 30.5%;
  top: 4.15%;
}
.kukakuzu .p04{
  width: 18%;
  height: 21%;
  right: 18%;
  bottom: 55.25%;
}
.kukakuzu .p05{
  width: 22%;
  height: 18%;
  right: 8.5%;
  bottom: 34.5%;
}